<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3002-000102">Prestations en capital, pilier 2 et 3a</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3002-000102.senderId">ID expéditeur</xsl:variable>
	<xsl:variable name="ssk-3002-000102.originalSenderId">ID expéditeur d'origine</xsl:variable>
	<xsl:variable name="ssk-3002-000102.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="ssk-3002-000102.recipientId">ID destinataire</xsl:variable>
	<xsl:variable name="ssk-3002-000102.messageId">ID message</xsl:variable>
	<xsl:variable name="ssk-3002-000102.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="ssk-3002-000102.ourBusinessReferenceID">Notre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3002-000102.yourBusinessReferenceId">Votre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3002-000102.messageType">Type de message</xsl:variable>
	<xsl:variable name="ssk-3002-000102.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="ssk-3002-000102.sendingApplication">Application émettrice</xsl:variable>
	<xsl:variable name="ssk-3002-000102.partialDelivery">Livraison partielle</xsl:variable>
	<xsl:variable name="ssk-3002-000102.uniqueIDBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="ssk-3002-000102.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="ssk-3002-000102.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="ssk-3002-000102.subject">Sujet</xsl:variable>
	<xsl:variable name="ssk-3002-000102.object">Ayant droit</xsl:variable>
	<xsl:variable name="ssk-3002-000102.comment">Commentaire</xsl:variable>
	<xsl:variable name="ssk-3002-000102.messageDate">Date du message</xsl:variable>
	<xsl:variable name="ssk-3002-000102.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="ssk-3002-000102.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="ssk-3002-000102.modificationDate">Date de modification</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action">Action</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.3">Révocation</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.4">Correction</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.5">Demande</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.6">Réponse</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.10">Transmission</xsl:variable>
	<xsl:variable name="ssk-3002-000102.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="ssk-3002-000102.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="ssk-3002-000102.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="ssk-3002-000102.testData">Données teste</xsl:variable>
	<xsl:variable name="ssk-3002-000102.extension">Extension</xsl:variable>
	<xsl:variable name="ssk-3002-000102.messagePriority">Priorité du message</xsl:variable>
	<xsl:variable name="ssk-3002-000102.eventPeriod">Période fiscale</xsl:variable>
	<xsl:variable name="ssk-3002-000102.positiveReport">Rapport positif</xsl:variable>
	<xsl:variable name="ssk-3002-000102.negativeReport">Rapport négatif</xsl:variable>
	<xsl:variable name="ssk-3002-000102.errorCode">Code erreur</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3002-000102.insurer">Assureur</xsl:variable>
	<xsl:variable name="ssk-3002-000102.collectiveInsuredParty">Preneur d'assurance collective</xsl:variable>
	<xsl:variable name="ssk-3002-000102.insuredPerson">Personne assurée</xsl:variable>
	<xsl:variable name="ssk-3002-000102.entitledParty">Ayant droit</xsl:variable>
	<xsl:variable name="ssk-3002-000102.policyNumber">Police n°</xsl:variable>
	<xsl:variable name="ssk-3002-000102.pensionForm">Genre de prévoyance</xsl:variable>
	<xsl:variable name="ssk-3002-000102.pensionForm.1">2me pilier</xsl:variable>
	<xsl:variable name="ssk-3002-000102.pensionForm.2">Compte/police de libre passage</xsl:variable>
	<xsl:variable name="ssk-3002-000102.pensionForm.3">Pilier 3a</xsl:variable>
	<xsl:variable name="ssk-3002-000102.pensionForm.4">UVG SUVA</xsl:variable>
	<xsl:variable name="ssk-3002-000102.dateOfInsuredEvent">Date de l'événement d'assurance</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout">Motif du paiement</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.1">Cas de vie</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.2">Décès</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.3">Invalidité</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.4">Départ définitif de la Suisse</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.5">Établissement à son propre compte</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.6">WEF</xsl:variable>
	<xsl:variable name="ssk-3002-000102.reasonForPayout.7">Distribution de fonds libres</xsl:variable>
	<xsl:variable name="ssk-3002-000102.capitalBenefitValue">Montant prestation en capital</xsl:variable>
	<xsl:variable name="ssk-3002-000102.belatedNoticeValue">Montant déclaration tardive</xsl:variable>
	<xsl:variable name="ssk-3002-000102.grossOutputValue">Prestation brute</xsl:variable>
	<xsl:variable name="ssk-3002-000102.dateOfPayout">Date de paiement</xsl:variable>
	<xsl:variable name="ssk-3002-000102.notes">Remarques</xsl:variable>
	
</xsl:stylesheet>