<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3002-000103">Prestations sous forme de rentes, pilier 3b</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3002-000103.senderId">ID expéditeur</xsl:variable>
	<xsl:variable name="ssk-3002-000103.originalSenderId">ID expéditeur d'origine</xsl:variable>
	<xsl:variable name="ssk-3002-000103.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="ssk-3002-000103.recipientId">ID destinataire</xsl:variable>
	<xsl:variable name="ssk-3002-000103.messageId">ID message</xsl:variable>
	<xsl:variable name="ssk-3002-000103.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="ssk-3002-000103.ourBusinessReferenceID">Notre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3002-000103.yourBusinessReferenceId">Votre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3002-000103.messageType">Type de message</xsl:variable>
	<xsl:variable name="ssk-3002-000103.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="ssk-3002-000103.sendingApplication">Application émettrice</xsl:variable>
	<xsl:variable name="ssk-3002-000103.partialDelivery">Livraison partielle</xsl:variable>
	<xsl:variable name="ssk-3002-000103.uniqueIDBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="ssk-3002-000103.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="ssk-3002-000103.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="ssk-3002-000103.subject">Sujet</xsl:variable>
	<xsl:variable name="ssk-3002-000103.object">Ayant droit</xsl:variable>
	<xsl:variable name="ssk-3002-000103.comment">Commentaire</xsl:variable>
	<xsl:variable name="ssk-3002-000103.messageDate">Date du message</xsl:variable>
	<xsl:variable name="ssk-3002-000103.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="ssk-3002-000103.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="ssk-3002-000103.modificationDate">Date de modification</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action">Action</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.3">Révocation</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.4">Correction</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.5">Demande</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.6">Réponse</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.10">Transmission</xsl:variable>
	<xsl:variable name="ssk-3002-000103.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="ssk-3002-000103.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="ssk-3002-000103.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="ssk-3002-000103.testData">Données teste</xsl:variable>
	<xsl:variable name="ssk-3002-000103.extension">Extension</xsl:variable>
	<xsl:variable name="ssk-3002-000103.messagePriority">Priorité du message</xsl:variable>
	<xsl:variable name="ssk-3002-000103.eventPeriod">Période fiscale</xsl:variable>
	<xsl:variable name="ssk-3002-000103.positiveReport">Rapport positif</xsl:variable>
	<xsl:variable name="ssk-3002-000103.negativeReport">Rapport négatif</xsl:variable>
	<xsl:variable name="ssk-3002-000103.errorCode">Code erreur</xsl:variable>
	
	<!-- content -->
	<xsl:variable name="ssk-3002-000103.insurer">Assureur</xsl:variable>
	<xsl:variable name="ssk-3002-000103.insuree">Preneur d'assurance</xsl:variable>
	<xsl:variable name="ssk-3002-000103.insuredPerson">Personne assurée</xsl:variable>
	<xsl:variable name="ssk-3002-000103.entitledParty">Ayant droit</xsl:variable>
	<xsl:variable name="ssk-3002-000103.policyNumber">Police n°</xsl:variable>
	<xsl:variable name="ssk-3002-000103.typeOfInsurance">Type d'assurance</xsl:variable>
	<xsl:variable name="ssk-3002-000103.redeemable">Capacité de rachat</xsl:variable>
	<xsl:variable name="ssk-3002-000103.redeemable.0">Non</xsl:variable>
	<xsl:variable name="ssk-3002-000103.redeemable.1">Oui</xsl:variable>
	<xsl:variable name="ssk-3002-000103.typeOfPension">Type de rente</xsl:variable>
	<xsl:variable name="ssk-3002-000103.startOfInsuranceCover">Début d'assurance</xsl:variable>
	<xsl:variable name="ssk-3002-000103.dateOfFirstPensionPayment">Date de premier versement de la rente</xsl:variable>
	<xsl:variable name="ssk-3002-000103.dateOfLastPensionIncrease">Date de la dernière augmentation de la rente</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity">Périodicité</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity.1">Mensuel</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity.3">Trimestriel</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity.6">Semestriel</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity.12">Annuel</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity.-1">Irrégulier</xsl:variable>
	<xsl:variable name="ssk-3002-000103.periodicity.-2">Inconnu</xsl:variable>
	<xsl:variable name="ssk-3002-000103.pensionPaymentValue">Montant de rente versé</xsl:variable>
	<xsl:variable name="ssk-3002-000103.annualPensionValue">Montant rente annuelle</xsl:variable>
	<xsl:variable name="ssk-3002-000103.profitDistributionValue">Montant parts d'excédents</xsl:variable>
	<xsl:variable name="ssk-3002-000103.capitalBenefitRedemptionValue">Montant PC rachat</xsl:variable>
	<xsl:variable name="ssk-3002-000103.capitalBenefitDeathValue">Montant PC cas de décès</xsl:variable>
	<xsl:variable name="ssk-3002-000103.dateOfPayout">Date de paiement</xsl:variable>
	<xsl:variable name="ssk-3002-000103.notes">Remarques</xsl:variable>
	
</xsl:stylesheet>