<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3101-000001">Répartition fiscale des personnes physiques</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3101-000001.senderId">ID expéditeur</xsl:variable>
	<xsl:variable name="ssk-3101-000001.originalSenderId">ID expéditeur d'origine</xsl:variable>
	<xsl:variable name="ssk-3101-000001.declarationLocalReference">ID collaborateur</xsl:variable>
	<xsl:variable name="ssk-3101-000001.recipientId">ID destinataire</xsl:variable>
	<xsl:variable name="ssk-3101-000001.messageId">ID message</xsl:variable>
	<xsl:variable name="ssk-3101-000001.referenceMessageId">ID message de référence</xsl:variable>
	<xsl:variable name="ssk-3101-000001.businessProcessId">ID processus métier</xsl:variable>
	<xsl:variable name="ssk-3101-000001.ourBusinessReferenceID">Notre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3101-000001.yourBusinessReferenceId">Votre ID référence métier</xsl:variable>
	<xsl:variable name="ssk-3101-000001.messageType">Type de message</xsl:variable>
	<xsl:variable name="ssk-3101-000001.subMessageType">Type de sous-message</xsl:variable>
	<xsl:variable name="ssk-3101-000001.sendingApplication">application émettrice</xsl:variable>
	<xsl:variable name="ssk-3101-000001.partialDelivery">livraison partielle</xsl:variable>
	<xsl:variable name="ssk-3101-000001.uniqueIDBusinessCase">ID cas d'affaire</xsl:variable>
	<xsl:variable name="ssk-3101-000001.totalNumberOfPackages">Nombre total des paquets</xsl:variable>
	<xsl:variable name="ssk-3101-000001.numberOfActualPackage">Nombre réel des paquets</xsl:variable>
	<xsl:variable name="ssk-3101-000001.subject">Sujet</xsl:variable>
	<xsl:variable name="ssk-3101-000001.object">Contribuable</xsl:variable>
	<xsl:variable name="ssk-3101-000001.comment">Commentaire</xsl:variable>
	<xsl:variable name="ssk-3101-000001.messageDate">Date du message</xsl:variable>
	<xsl:variable name="ssk-3101-000001.initialMessageDate">Date du message initial</xsl:variable>
	<xsl:variable name="ssk-3101-000001.eventDate">Date de l'événement</xsl:variable>
	<xsl:variable name="ssk-3101-000001.modificationDate">date de modification</xsl:variable>
	<xsl:variable name="ssk-3101-000001.action">Action</xsl:variable>
	<xsl:variable name="ssk-3101-000001.action.1">Message nouveau</xsl:variable>
	<xsl:variable name="ssk-3101-000001.action.3">Révocation</xsl:variable>
	<xsl:variable name="ssk-3101-000001.action.4">Correction</xsl:variable>
	<xsl:variable name="ssk-3101-000001.action.5">Demande</xsl:variable>
	<xsl:variable name="ssk-3101-000001.action.6">Réponse</xsl:variable>
	<xsl:variable name="ssk-3101-000001.action.7">Echange de clé</xsl:variable>
	<xsl:variable name="ssk-3101-000001.action.8">Quittance négative</xsl:variable>
	<xsl:variable name="ssk-3101-000001.action.9">Quittance positive</xsl:variable>
	<xsl:variable name="ssk-3101-000001.action.10">Transmission</xsl:variable>
	<xsl:variable name="ssk-3101-000001.action.11">Message de réponse technique</xsl:variable>
	<xsl:variable name="ssk-3101-000001.attachment">Pièces jointes</xsl:variable>
	<xsl:variable name="ssk-3101-000001.testDeliveryFlag">Fanion de livraison test</xsl:variable>
	<xsl:variable name="ssk-3101-000001.testData">Données teste</xsl:variable>
	<xsl:variable name="ssk-3101-000001.extension">Extension</xsl:variable>
	<xsl:variable name="ssk-3101-000001.messagePriority">Priorité du message</xsl:variable>
	<xsl:variable name="ssk-3101-000001.eventPeriod">Période fiscale</xsl:variable>
	<xsl:variable name="ssk-3101-000001.positiveReport">Rapport positif</xsl:variable>
	<xsl:variable name="ssk-3101-000001.negativeReport">Rapport négatif</xsl:variable>
	<xsl:variable name="ssk-3101-000001.errorCode">Code erreur</xsl:variable>
	<xsl:variable name="ssk-3101-000001.businessCaseClosed.0">Non</xsl:variable>
	<xsl:variable name="ssk-3101-000001.businessCaseClosed.1">Oui</xsl:variable>
	
	<!-- contactInformation -->
	<xsl:variable name="ssk-3101-000001.contactInformation">Information de contact</xsl:variable> <!-- no translation according to the Detailkonzept Meldungsformat v2.2, inherited from 2050-000401 translation -->
	<!-- taxPayer -->
	<xsl:variable name="ssk-3101-000001.taxPayer">Contribuable</xsl:variable>
	<!-- businessCaseClosed -->
	<xsl:variable name="ssk-3101-000001.businessCaseClosed">Cas d’affaires terminé</xsl:variable>
	
	<!-- attachmentType -->
	<xsl:variable name="ssk-3101-000001.title">Titre</xsl:variable>
	<xsl:variable name="ssk-3101-000001.file">Fichier</xsl:variable>
	<xsl:variable name="ssk-3101-000001.pathFileName">Nom de fichier</xsl:variable>
	<xsl:variable name="ssk-3101-000001.internalSortOrder">Triage interne</xsl:variable>
	<xsl:variable name="ssk-3101-000001.leadingDocument">Document principal</xsl:variable>
	<xsl:variable name="ssk-3101-000001.sortOrder">Ordre de triage</xsl:variable>
	<xsl:variable name="ssk-3101-000001.documentFormat">Format document</xsl:variable>
	<xsl:variable name="ssk-3101-000001.documentType">Type document</xsl:variable>
	<xsl:variable name="ssk-3101-000001.documentDate">Date document</xsl:variable>

</xsl:stylesheet>