<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:variable name="ssk-3002-000401">WEF Rückzahlungen NP</xsl:variable>
	
	<!-- headerType -->
	<xsl:variable name="ssk-3002-000401.senderId">Absender-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000401.originalSenderId">Originalabsender-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000401.declarationLocalReference">Mitarbeiter-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000401.recipientId">Empfänger-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000401.messageId">Nachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000401.referenceMessageId">ID Referenznachrichten-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000401.ourBusinessReferenceID">Dossier Nr.</xsl:variable>
	<xsl:variable name="ssk-3002-000401.yourBusinessReferenceId">Ihre Geschäftsreferenz-ID</xsl:variable>
	<xsl:variable name="ssk-3002-000401.messageType">Nachrichtentyp</xsl:variable>
	<xsl:variable name="ssk-3002-000401.subMessageType">Subnachrichten-Typ</xsl:variable>
	<xsl:variable name="ssk-3002-000401.sendingApplication">Sendeanwendung</xsl:variable>
	<xsl:variable name="ssk-3002-000401.partialDelivery">Teillieferung</xsl:variable>
	<xsl:variable name="ssk-3002-000401.uniqueIDBusinessCase">Eindeutige ID Business Case</xsl:variable>
	<xsl:variable name="ssk-3002-000401.totalNumberOfPackages">Gesamte Anzahl Pakete</xsl:variable>
	<xsl:variable name="ssk-3002-000401.numberOfActualPackage">Anzahl vorhandene Pakete</xsl:variable>
	<xsl:variable name="ssk-3002-000401.subject">Subjekt</xsl:variable>
	<xsl:variable name="ssk-3002-000401.object">Versicherter/Vorsorger</xsl:variable>
	<xsl:variable name="ssk-3002-000401.comment">Kommentar</xsl:variable>
	<xsl:variable name="ssk-3002-000401.messageDate">Nachrichtendatum</xsl:variable>
	<xsl:variable name="ssk-3002-000401.initialMessageDate">Datum erste Nachricht</xsl:variable>
	<xsl:variable name="ssk-3002-000401.eventDate">Ereignisdatum</xsl:variable>
	<xsl:variable name="ssk-3002-000401.modificationDate">Änderungsdatum</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action">Aktion</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.1">Neue Nachricht</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.3">Widerruf</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.4">Korrektur</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.5">Anfrage</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.6">Antwort</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.7">Schlüsselaustausch</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.8">Negative Quittung</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.9">Positive Quittung</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.10">Weiterleitung</xsl:variable>
	<xsl:variable name="ssk-3002-000401.action.11">Fachliche Rückmeldung</xsl:variable>
	<xsl:variable name="ssk-3002-000401.attachment">Anlagen</xsl:variable>
	<xsl:variable name="ssk-3002-000401.testDeliveryFlag">Markierung Testlieferung</xsl:variable>
	<xsl:variable name="ssk-3002-000401.testData">testData</xsl:variable>
	<xsl:variable name="ssk-3002-000401.extension">Erweiterung</xsl:variable>
	<xsl:variable name="ssk-3002-000401.messagePriority">Meldungspriorität</xsl:variable>
	<xsl:variable name="ssk-3002-000401.eventPeriod">Ereignisperiode</xsl:variable>
	<xsl:variable name="ssk-3002-000401.positiveReport">Positiver Bericht</xsl:variable>
	<xsl:variable name="ssk-3002-000401.negativeReport">Negativer Bericht</xsl:variable>
	<xsl:variable name="ssk-3002-000401.errorCode">Fehlercode</xsl:variable>
			
	<!-- content -->
	<xsl:variable name="ssk-3002-000401.insurant">Versicherter/Vorsorger</xsl:variable>
	<xsl:variable name="ssk-3002-000401.preferredLanguage">Korrespondenzsprache</xsl:variable>
	<xsl:variable name="ssk-3002-000401.preferredLanguage.1">Deutsch</xsl:variable>
	<xsl:variable name="ssk-3002-000401.preferredLanguage.2">Französisch</xsl:variable>
	<xsl:variable name="ssk-3002-000401.preferredLanguage.3">Italienisch</xsl:variable>
	<xsl:variable name="ssk-3002-000401.amountBackPayment">Betrag</xsl:variable>
	<xsl:variable name="ssk-3002-000401.dateBackPayment">Zahlungseingangsdatum</xsl:variable>
	<xsl:variable name="ssk-3002-000401.accountForm">Vorsorgeform</xsl:variable>
	<xsl:variable name="ssk-3002-000401.accountForm.1">2. Säule</xsl:variable>
	<xsl:variable name="ssk-3002-000401.accountForm.2">Freizügigkeitskonto</xsl:variable>
	<xsl:variable name="ssk-3002-000401.accountForm.3">Anteilsschein</xsl:variable>
	<xsl:variable name="ssk-3002-000401.canton">Steuerkanton</xsl:variable>
	<xsl:variable name="ssk-3002-000401.organisation">Vorsorgeeinrichtung/Versicherungseinrichtung</xsl:variable>
	<xsl:variable name="ssk-3002-000401.organisationId">Dossier-Nr des Datenlieferanten</xsl:variable>
	<xsl:variable name="ssk-3002-000401.signatureLocation">Ort Unterschrift</xsl:variable>
	<xsl:variable name="ssk-3002-000401.signatureDate">Datum Unterschrift</xsl:variable>
	<xsl:variable name="ssk-3002-000401.signatureName">Für die Richtigkeit</xsl:variable>
	<xsl:variable name="ssk-3002-000401.remarks">Bemerkungen</xsl:variable>
</xsl:stylesheet>